View Issue Details

IDProjectCategoryView StatusLast Update
0017806MediaMonkey 5Casting (Google Cast / UPnP)public2021-09-15 01:01
ReporterLudek Assigned To 
PriorityurgentSeverityminorReproducibilityunable to reproduce
Status closedResolutionreopened 
Product Version5.0.1 
Target Version5.0.1Fixed in Version5.0.2 
Summary0017806: Certain transcoded tracks loops end of song while Google casting
DescriptionUser from [Ticket # 1245] shared some logs and tracks that loops end of song (and does not transite to next song) while casting to 'Woonkamer (Denon DHT-S416) ' using Google Cast protocol from MM5

TagsNo tags attached.
Fixed in build2502

Relationships

related to 0018269 closedLudek Casting: Some videos skips last 10 seconds when casting 

Activities

Ludek

2021-05-02 20:21

developer   ~0063029

Fixed in 5.0.1.2402

peke

2021-05-27 00:28

developer   ~0063520

Verified 2408

Replicate din 2338 and 2400 using user files unable to replicate in 2408

Ludek

2021-09-10 11:26

developer   ~0064518

Re-opened: Based on the logs from ticket [Ticket # 2166] the looping at the end of file is still possible. Details in the ticket.

Ludek

2021-09-10 11:38

developer   ~0064519

Fixed in 5.0.2.2502

peke

2021-09-15 01:01

developer   ~0064634

Verified 2502

Unable to replicate